require 'db/mongo/models/stack_template/stack_template_openstack'
require_relative 'shared_stack_template_specs'

RSpec.describe Devops::Model::StackTemplateOpenstack, type: :model do
  let(:stack_template) { build(:stack_template_openstack) }

  it_behaves_like 'stack template'
end